[Root]
InstallType = 0

[OS_Language_Tag]
;WIN_4.00 = Win95
;WIN_4.03 = Win95 ; OSR21
;WIN_4.10 = Win98    
;WIN_4.11 = Win98 ; 98SE
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
;WNT_5.1P_MCE = WinNT51P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52P
WNT_5.2I  = WinNT52P
WNT_5.2P  = WinNT52P
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64_MCE = Vista64
WNT_6.0P_64 = Vista64
WNT_6.0H_64_MCE = Vista64
WNT_6.0H_64 = Vista64

0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = French    ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
SoftwareType = 2
InstallMethod = 0

VendorProductKey = Marvell
Version = 2.16.3.3
UpgradeType = 0
PassWHQL = 1
InstallPath = ..\Drivers\
InstallRun =  SetupVCTwin.exe
InstallReboot     = 0

SilentInstallPath = ..\Drivers\
SilentInstallRun  = SetupVCTwin.exe /S /V"REBOOT=ReallySuppress /qn"
UninstallReboot     = 0
SilentUninstallPath =
SilentUninstallRun  =

InstallFinishType = 2
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = Virtual
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 100

UninstallFinishType =
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount =
UninstallProcess1ClassName   =
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond =

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath      = HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\{3D654496-9C3D-4565-858C-3E551ECDA4E2}
Exist1RegistryValueName = DisplayVersion


VersionCount = 1
Version1Type = 0
Version1RegistryPath      = HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\{3D654496-9C3D-4565-858C-3E551ECDA4E2}
Version1RegistryValueName = DisplayVersion
